<td class="check-column">
    <input type="checkbox"
            ng-checked="!category.disabled && bulkCategories.indexOf(category) > -1"
            ng-click="toggleBulkCategory(category)"
            ng-disabled="category.disabled"/>
</td>

<td class="name">[[category.text]]</td>

<td class="actions">
    <div ng-if="!category.disabled">
        <button class="btn btn-sm btn-primary" data-target="#category-keyword-assign"
                data-toggle="modal" ng-click="addToRequest('category', category)">Assign
        </button>
        <button class="btn btn-sm btn-primary" data-target="#category-keyword-create"
                data-toggle="modal" ng-click="addToRequest('category', category)">Create new
        </button>
    </div>
</td>
